roasOS
API referenceProjects

List projects (one chat is one project)

GET
/v1/projects

Authorization

bearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token: Authorization: Bearer roasos_sk_...

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/projects"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "title": "string",      "created_at": "string",      "updated_at": "string",      "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407"    }  ],  "meta": {    "cursor": "string",    "has_more": true  }}